# Translation of Tele Server.
# This file contains the translation of the following modules:
# 	* theme_notes
#
msgid ""
msgstr ""
"Project-Id-Version: Tele Server 1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-12-13 08:01+0000\n"
"PO-Revision-Date: 2021-12-13 08:01+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_product_catalog
msgid "$109.50"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_product_catalog
msgid "$115.50"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_product_catalog
msgid "$19.00"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_product_catalog
msgid "$25.00"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_product_catalog
msgid "$59.00"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_product_catalog
msgid "$65.00"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_masonry_block_default_template
msgid "21th of August"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_masonry_block_default_template
msgid "24th of August"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_masonry_block_default_template
msgid "27th of August"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_masonry_block_default_template
msgid "4th of September"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_carousel
msgid "6 Days Pass"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_cover
msgid "<b>Discover <br/>the Miraillet Festival</b>"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_media_list
msgid ""
"<br/>\n"
"        Once again this year, the festival, with the support of the non-profit organisations that implement the necessary means to facilitate access to the event for people with reduced mobility and people affected by or carrying a disability."
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_media_list
msgid ""
"<br/>\n"
"        Where and when to exchange your festival bracelets? Where to buy food and drink tickets? What is the price for children? The answer can be found here!"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_media_list
msgid ""
"<br/>\n"
"        You will find here the different means of transport to get to the festival. The festival is accessible by bike. Be careful, you will be riding in the city centre where there are a lot of cars. Please make sure to park your bikes in the designated areas of the city."
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_text_image
msgid "About the Festival"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_company_team
msgid "Aline"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_company_team
msgid ""
"Aline, is a French singer, songwriter and producer. In 2016, she was ranked "
"as the most powerful and influential French person by Vanity Fair, who "
"noticed her \"radiance of French genius."
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_masonry_block_default_template
msgid "Amsterdam"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_numbers
msgid "Artists from around the world"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_masonry_block_default_template
msgid "Barcelona"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_masonry_block_default_template
msgid "Brussels"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_product_catalog
msgid "Brussels edition"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_product_list
msgid "CD Albums"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_product_list
msgid "Caps"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_text_image
msgid "Discover more"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_carousel
msgid ""
"Discover what makes the reputation of the Miraillet festival through these "
"after-movies."
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_numbers
msgid "Editions through the Europe"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_banner
msgid "Enjoy the atmosphere"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_carousel
msgid ""
"From the 12th to the 17th of August, come and enjoy the atmosphere at the "
"Miraillet Festival. Discover the line up below."
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_call_to_action
msgid "Get your ticket"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_product_catalog
msgid "Get your ticket now"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_media_list
msgid "Go to the <br/>Miraillet Festival"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_product_list
msgid "Hoodies"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_call_to_action
msgid "Join us and make this weekend unforgettable!"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_company_team
msgid "Joseris"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_company_team
msgid ""
"Joseris is a Belgian band that formed in October 1995. Though originally "
"categorised as a trip hop group, they quickly expanded their sound to the "
"point where they could no longer be described as a lone genre, but rather "
"encompass alternative, electronica, electro-pop, rock, and a mixture of "
"others."
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_call_to_action
msgid "Live the Miraillet <br/>Festival experience"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_numbers
msgid "Loyal partners"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_company_team
msgid "Mich Starck"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_company_team
msgid ""
"Mich Starck is a French DJ, record producer and songwriter. He has sold over"
" nine million albums and thirty million singles worldwide. In 2011, he was "
"voted as the number one DJ in the DJ Mag Top 100 DJs poll."
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_carousel
msgid "Miraillet Festival"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_carousel
msgid "More Info"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_media_list
msgid "More info"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_masonry_block_default_template
msgid "Paris"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_product_catalog
msgid "Paris edition"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_carousel
msgid "Recent Editions"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_product_catalog
msgid "Regular ticket"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_product_catalog
msgid "Regular ticket + hotel"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_numbers
msgid "Scenes outdoor &amp; indoor"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_product_list
msgid "Sunglasses"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_product_list
msgid "T-shirts"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_image_text
msgid "The History"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_image_text
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_text_image
msgid ""
"The Miraillet Festival was born in 2002 from a common will of cultural, "
"touristic and institutional actors of the region to propose a major cultural"
" event in the very heart of the region during the summer period."
msgstr ""

#. module: theme_notes
#: model:ir.model,name:theme_notes.model_theme_utils
msgid "Theme Utils"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_media_list
msgid "Ticketing <br/>&amp; timetables"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_carousel
msgid ""
"Tickets will be on sale soon. Do not miss our 6 Days Pass. Free camping!"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_company_team
msgid "Tony"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_company_team
msgid ""
"Tony is praised for the quality of his flow and beats but often criticised "
"because of the controversial nature of his lyrics. He has also established a"
" label, and developed a line of jewellery."
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_product_catalog
msgid "Upcoming events"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_product_catalog
msgid "VIP ticket"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_product_list
msgid "Vinyls"
msgstr ""

#. module: theme_notes
#: model_terms:theme.ir.ui.view,arch:theme_notes.s_media_list
msgid "Wheelchair <br/>accessibility"
msgstr ""

#. module: theme_notes
#. openerp-web
#: code:addons/theme_notes/static/src/js/tour.js:0
#, python-format
msgid "width"
msgstr ""
